<component name="libraryTable">
  <library name="Gradle: com.android.support:slidingpanelayout-28.0.0-rc01">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/slidingpanelayout-28.0.0-rc01.aar/5439fa8424daa4aee29daaf7f012425f/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/slidingpanelayout-28.0.0-rc01.aar/5439fa8424daa4aee29daaf7f012425f/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>